@media (max-width :600px) {

    .topbar1 {
        margin-left: 0px;
    }

    .left-breadcrumb {
        text-align: center;
    }

    .right-breadcrumb {
        display: none;
    }

    .page-title {
        font-size: 25px !important;
    }
    .page-content {
        padding: 0.25rem !important;
    }

    /* .row {
        --bs-gutter-x: 2.5rem;
        --bs-gutter-y: 0;
    } */
    .font-20 {
        font-size: 15px !important;
    }

    .cms {
        display: none;
    }

    .cmsmobile {
        display: block !important;
    }

    /* .dt-buttons{
        float: none;
        align-items: center;
    } */

    #checkinbtn{
        width: 77vw;
        /* color: red; */
    }
    #checkoutbtn{
        width: 77vw;
        /* color: red; */
    }

    /* #leavetype{
        width: 288px;
    } */


}

@media (min-width :500px) {
    #checkinbtn{
        width: 500px;
        /* color: rgb(184, 129, 129); */
    }
    #checkoutbtn{
        width: 500px;
        /* color: rgb(184, 129, 129); */
    }
}

@media (max-width: 768px) {
    .modal-dialog {
        max-width: 100%;
        margin: 10px;
    }

    .modal-header,
    .modal-body,
    .modal-footer {
        padding: 10px;
    }

    #SalarySlipModal .tab {
        display: block;

    }
    .salary-slip{
        padding: 5px;
    }
    #SalarySlipModal .detail-label {
        display: inline-block;
        width: 115px;
    }
    .amountInWord{
        text-align: left;
    }
    
}
